Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452218 - Review Request: libx86 - library for making real-mode x86 calls
Summary: Review Request: libx86 - library for making real-mode x86 calls
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: nobody nobody
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-20 10:24 UTC by Matthew Garrett
Modified: 2013-01-10 07:46 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-04 14:49:50 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Matthew Garrett 2008-06-20 10:24:05 UTC
Spec URL: 
http://cvs.fedoraproject.org/viewcvs/devel/libx86/libx86.spec?rev=1.4
SRPM URL: 
http://kojipkgs.fedoraproject.org/packages/libx86/1.1/3.fc10/src/libx86-1.1-3.fc10.src.rpm
Description: A library to provide support for making real-mode x86 
calls. On 32-bit x86 hardware, vm86 mode is used. x86 emulation is 
provided on other platforms. This library is primarily used by vbetool 
for reinitialising graphics hardware on resume from suspend.

Needed as part of the vbetool update required for #439256

Comment 1 Daniel Riek 2008-07-15 18:18:59 UTC
What is this package? It currently is not planned for RHEL inclusion:
http://intranet.corp.redhat.com/ic/intranet/RHEL5u3ApprovedPackages

Comment 2 Jonathan Blandford 2008-09-04 14:49:50 UTC
Matthew says that this won't be needed.


Note You need to log in before you can comment on or make changes to this bug.